# $Id$

JVelocity.constr.initFailure    Cannot initialize the Velocity engine
JVelocity.constr.tmplError      Cannot get the ''{0}'' template file
JVelocity.constr.notset         System property 'jonas.root' not set

JVelocity.generate.directories  Cannot create the directory ''{0}''
JVelocity.generate.file         Cannot create the ''{0}'' file
JVelocity.generate.cannot       Cannot generate the file ''{0}'' from the template.
JVelocity.generate.close       	Cannot close the file ''{0}''

AxisWsEndpointGenerator.generate.illegal    ''{0}'' is not a WebApp instance
AxisWsClientGenerator.generate.wsdl         Cannot retrieve WSDL file ''{0}'' from ''{1}''

AxisWsClientGenerator.generate.WSDL2Java    Error when running axis WSDL2Java tool.
